@media (min-width: 0px) {
    #logo img {
        max-height: unset;
        width: 150px;
    }
    .block-block__eueco-logo img {
        max-width: 100px;
        margin-left: 20px;
        filter: none;
    }
    header {
        min-height: 0;
    }
    .ee_headerimge .headertext_wrapper, .ee_headerimage .headertext_wrapper {
        justify-content: flex-start;
    }
    .headertext h1 {
        padding-left: 0;
    }
    .layout_section h2 {
        font-size: 3rem;
    }
    header ul.menu li a {
        font-weight: 600;
        color: var(--primary)
    }
    .layout_section > .layout--twocol-section--50-50 > .layout__region--first:not(.block_no_distance) .block-layout-builder {
        padding: 0;
    }
    .ee_headerimge .headerimage {
        height: 560px;
    }
    .region.region-header {
        justify-content: flex-start;
    }
    #ee_burger_menu {
        display: block;
        flex-grow: 1;
        text-align: right;
    }
    .tabs_nav_wrapper {
        column-gap: 1rem;
        align-items: flex-start;
    }
    .tab_pane_wrapper.tabnav .tab_pane.not_active {
        visibility: hidden;
        pointer-events: none;
        display: none;
    }
    .tab_pane_wrapper.tabnav .tab_pane.active {
        visibility: visible;
        display: block;
    }
    footer, .region--footer-bottom {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    #page ul.menu:not(.euecolink) {
        align-items: flex-start;
    }
    .footer_grid {
        display: flex;
        flex-direction: column;
        gap: 1rem;
    }
    footer img {
        max-width: 150px;
        width: 150px;
        height: auto;
    }
    .footer_logo {
        padding-top: 3rem;
    }
}
@media (min-width: 440px) {
    .layout_section h2 {
        font-size: 3.6rem;
    }
}
@media (min-width: 620px) {
    .headertext h1 {
        font-size: 3.95rem;
        font-weight: 100;
        padding-left: 2.813rem;
    }
    .ee_headerimge .headertext_wrapper, .ee_headerimage .headertext_wrapper {
        justify-content: center;
    }
    .tab_pane_wrapper.tabnav .tab_pane.not_active {
        visibility: hidden;
        pointer-events: none;
        display: block;
    }
    .tab_pane_wrapper.tabnav .tab_pane.active {
        visibility: visible;
        display: block;
    }
    .footer_grid {
        display: grid;
        gap: unset;
    }
}
@media (min-width: 600px) {
    .default .tabs_nav_wrapper {
        flex-direction: column;
    }
}
@media (min-width: 767px) {
    @media (min-width: 600px) {
        .default .tabs_nav_wrapper {
            flex-direction: row;
        }
    }
    .ee_headerimge .headerimage {
        height: 800px;
    }
    .headertext h1 {
        font-size: 3.95rem;
    }
    footer img {
        max-width: 250px;
        width: 250px;
        height: auto;
    }
    .footer_logo {
        padding-top: 6rem;
    }
}
@media (min-width: 870px) {
    #block-ee-parent-hauptnavigation, #block-ee-theme-hauptmenu {
        display: none;
    }
    #ee_burger_menu {
        display: block;
    }
}
@media (min-width: 990px) {

}
@media (min-width: 1008px) {
    #block-ee-parent-hauptnavigation,
    #block-ee-theme-hauptmenu {
        display: block;
    }
    #ee_burger_menu {
        display: none;
    }
}
@media (min-width: 1024px) {
    #logo img {
        max-height: unset;
        width: 150px;
    }
    header {
        min-height: 0;
        padding: 20px 1.5rem;
    }
}
@media (min-width: 1099px) {
    footer, .region--footer-bottom {
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-end;
    }
}
@media (min-width: 1180px) {
    .block-block__eueco-logo img {
        margin-left: 30px;
    }
    header {
        padding: 20px 60px 20px 60px;
    }
    #logo img {
        max-height: unset;
        width: 200px;
    }
}

@media (max-width: 43.75rem) {
    .inline_left .tab_pane .block {
        padding: 3rem 3rem;
    }
}
@media (max-width: 43.75rem) {
    .tab_wrapper_for_inline_img {
        grid-template-rows: 1fr 2fr;
    }
    .inline_right .tab_wrapper_for_inline_img .layout__region--second {
        grid-row: 1;
    }
    .inline_right .tab_wrapper_for_inline_img .layout__region--first {
        grid-row: 2;
    }
}
@media (min-width: 43.75rem) {
    .inline_right .tab_wrapper_for_inline_img .layout__region--first,
    .inline_left .tab_wrapper_for_inline_img .layout__region--second {
        grid-column: span 2;
    }
    .inline_right .tab_wrapper_for_inline_img .layout__region--second,
    .inline_left .tab_wrapper_for_inline_img .layout__region--first {
        grid-column: span 1;
    }
}
